---
filter:
#
# Summary of package
#
  PBSUMMARY: Tool similar to debootstrap for RPM based distributions
  PBDESC: It helps building a chrooted environment for RPM based distributions$/in a similar way as debootstrap for deb based distributions.
